/*custom css*/
#app{
    position: relative;
}
.blue{
    color: #1e88e5;
}
.red{
    color: #e91e63;
}
.orange{
    color: #fb8c00;
}
.yellow{
    color: #fdd835;
}
.green{
    color: #388e3c;
}
body{
    background: #f2f3e5;
    font-size: 15px;
}
.mt0{
    margin-top: 0;
}
.mt5{
    margin-top: 5px;
}
.mt10{
    margin-top: 10px;
}
.mt15{
    margin-top: 15px;
}
.mt20{
    margin-top: 20px;
}
.mt25{
    margin-top: 25px;
}
.mt30{
    margin-top: 30px;
}
.mt35{
    margin-top: 35px;
}
.mt40{
    margin-top: 40px;
}
.mt45{
    margin-top: 45px;
}
.mt50{
    margin-top: 50px;
}
.mb0{
    margin-bottom: 0;
}
.mb5{
    margin-bottom: 5px;
}
.mb10{
    margin-bottom: 10px;
}
.mb15{
    margin-bottom: 15px;
}
.mb20{
    margin-bottom: 20px;
}
.mb25{
    margin-bottom: 25px;
}
.mb30{
    margin-bottom: 30px;
}
.mb35{
    margin-bottom: 35px;
}
.mb40{
    margin-bottom: 40px;
}
.mb45{
    margin-bottom: 45px;
}
.mb50{
    margin-bottom: 50px;
}
.ml0{
    margin-left: 0;
}
.ml5{
    margin-left: 5px;
}
.ml10{
    margin-left: 10px;
}
.ml15{
    margin-left: 15px;
}
.ml20{
    margin-left: 20px;
}
.ml25{
    margin-left: 25px;
}
.ml30{
    margin-left: 30px;
}
.ml35{
    margin-left: 35px;
}
.ml40{
    margin-left: 40px;
}
.ml45{
    margin-left: 45px;
}
.ml50{
    margin-left: 50px;
}
.mr0{
    margin-right: 0;
}
.mr5{
    margin-right: 5px;
}
.mr10{
    margin-right: 10px;
}
.mr15{
    margin-right: 15px;
}
.mr20{
    margin-right: 20px;
}
.mr25{
    margin-right: 25px;
}
.mr30{
    margin-right: 30px;
}
.mr35{
    margin-right: 35px;
}
.mr40{
    margin-right: 40px;
}
.mr45{
    margin-right: 45px;
}
.mr50{
    margin-right: 50px;
}

.pd0{
    padding-bottom: 0;
}
.pd5{
    padding-bottom: 5px;
}
.pd10{
    padding-bottom: 10px;
}
.pd15{
    padding-bottom: 15px;
}
.pd20{
    padding-bottom: 20px;
}
.pd25{
    padding-bottom: 25px;
}
.pd30{
    padding-bottom: 30px;
}
.pd35{
    padding-bottom: 35px;
}
.pd40{
    padding-bottom: 40px;
}
.pd45{
    padding-bottom: 45px;
}
.pd0{
    padding: 0;
}
.pd50{
    padding-bottom: 50px;
}
.pt0{
    padding-top: 0;
}
.pt5{
    padding-top: 5px;
}
.pt10{
    padding-top: 10px;
}
.pt15{
    padding-top: 15px;
}
.pt20{
    padding-top: 20px;
}
.pt25{
    padding-top: 25px;
}
.pt30{
    padding-top: 30px;
}
.pt35{
    padding-top: 35px;
}
.pt40{
    padding-top: 40px;
}
.pt45{
    padding-top: 45px;
}
.mt75{
    margin-top: 75px;
}
.pd0{
    padding: 0;
}
.pt50{
    padding-top: 50px;
}
.pdlr{
    padding: 0 7.5px;
}
.ovh{
    overflow: hidden;
}
.base-color{
    color: #43A047 !important;
}

.orange-color{
    color: #FF5722 !important;
}
  
.ds-table{
    display: table;
}
.relative{
    position: relative;

}

.navbar-laravel{
    box-shadow: none ;
}
.left-humberger-menu{
    width: 250px;
    float: left;
    background:
        #fff;
    height: 100vh;
    position: fixed;
    top: 0px;
    z-index: 200;
    border-right: 1px solid
    #ececec;
}
.sidebar{
    position:   absolute;
    height: 100%;
    padding: 0;
    width: 100%;
    overflow-y: scroll;
    scrollbar-width: thin;
}
.sidebar span{
    font-size: 12px;
    color: #fff;
}

.inline-tbl{
    display: inline-table;
}
.mt60{
    margin-top: 60px;
}

.left-humberger-menu ul{
    margin: 0;
    padding: 0  ;
}
.left-humberger-menu ul li{
    list-style: none;

}
.left-humberger-menu ul li a{

    padding: 5px 0;
}
.left-humberger-menu ul li a{
    color: #000 !important;
}
.pdl150{
    padding-left: 246px;
}.collapse.in {
     display: block;
     background: #e8e8e863;
     border-bottom: 1px solid #cacacab0;
 }
 .logo-area{
     text-align: center;
     display: block;
     font-size: 18px;
     color: orange;
     margin-bottom: 20px;
     margin-top: 30px;
 }
.fixed-top {
    z-index: 100;
}


.sidebar ul  li a,.sidebar ul  li{
    width: 100%;
    display: block;
    text-transform: capitalize;
    font-size: 14px;
}.sidebar ul  li a{
    padding: 9px 15px 7px 15px;
 }

.sidebar ul  li a i{
    line-height: 24px;
}
.sidebar ul  li:hover{
    text-decoration: none;
    color: #444;
    background: rgba(255, 255, 255, 0.2);
}
.sidebar ul  li:hover a{
    text-decoration: none;
}
.sidebar ul  li a:hover{
    background: #dcedc8;
    border-right: 2px solid #7cb342;
    text-decoration: none;
}
.sidebar span{
    margin-left: 12px;
}
.sidebar .top .drop{
    background: #dcedc8;
    border-right: 2px solid #7cb342;
}
.sidebar .active{
    background: #dcedc8;
    border-right: 2px solid #7cb342;
}
.sidebar .top   .active{
    background:  none !important;

    border:  none;
    color: #7cb342 !important;
}
.card-header {
    background-color:
        rgba(0, 0, 0, 0);
    border-bottom: 1px solid
    rgba(0,0,0,.125);
    font-size: 17px;
}
.col-form-label {
    font-size: 15px;
    color: #000;
    font-weight: 500;
}
.login-page {
   height: 100vh;
    display: table-cell;
    width: 100vw;
    vertical-align: middle;
    background: #fdfdfd url("../images/home-bg@2x.png") no-repeat center center;
}
.login-page .login-form {
    max-width: 350px;
    margin: auto;
    background: #fff;
    padding: 30px 45px 20px 45px;
    border: 1px solid #f4f4f4;
    -webkit-box-shadow: 0px 1px 3px #eaeaea;
    box-shadow: 0px 1px 3px #eaeaea;
    border-radius: 4px;
}
.login-page .login-form  input{
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 3px;
}
.login-page .login-form .logo-login{
    max-width: 150px;
    margin: 0px auto 50px auto ;
}
.login-page .login-form .mb-0{
    margin-bottom: 0;
}

.login-page .login-form .fgttext{
    font-size: 13px;
    color: #455A64;
}
.login-page .login-form  .btn-primary{
background: #41c300;
    border: 1px solid #41c300;
    border-radius: 3px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.login-page .login-form .invalid-feedback{
    color: #FF5722;
    font-size: 13px;
}
.left-area{
    position: relative;
    width: 250px;
    height: 100vh;
    float: left;
}
.content-area{
    width: calc( 100% - 490px );
    float: left;
    position: relative;
}
#right-sidebar{
    width: 240px;
    float: right;
    height: 100vh;
    position: relative;
}
.sidebar-fixed{
    position: fixed;
    height: 100vh;
    width: 240px;
    right: 0;
    background: #fff;
    border-left: 1px solid #ececec;
   
}
.sidebar-fixed h3{
 margin-left: 0;
background: #fff;
text-transform: uppercase;
font-size: 13px;
text-align: center;
color:#e61459;
padding: 7px;
font-weight: 600;
margin-top: 0;
margin-bottom: 0;
}

.each-activity{
  padding:6px 0px 6px 10px;
  border-bottom: 1px solid #8080801c;
font-size: 13px;
}

.each-activity a{ 
    font-weight: 400;
}
.simple-panel{
    box-shadow: none;
    border: 1px solid #ececec;
}
.each-activity.create{
    background: #e8f5fd;
}
.each-activity.create a{
color: #0b9aec;
}
.each-activity.approve{
    background: #fff9c4;
}
.each-activity.approve a{
color:#ff6f00;
}


.each-activity.transit{
    background: #efebe9;
}
.each-activity.transit a{
color: #6d4c41;
}
.each-activity.done{
    background: #e8f5e9;
}
.each-activity.done a{
color: #4caf50;
}
.each-activity.cancel{
    background: #feedef;
}
.each-activity.cancel a{
color: #ef2f45;
}

.each-activity.request{
    background:  #f8bbd0;
}
.each-activity.request a{
color: #e91e63;
}


.simple-panel .panel-heading{
    background: #fff;
    font-size: 18px;
    border-color: #dddddd57;
}
.simple-panel  .form-control{
    box-shadow: none;
    border: 1px solid #dddddda1;
    border-radius: 2px;
    min-height: 38px;
}
.simple-panel  .form-control:focus{
    border: 1px solid #41c300;
}
.simple-panel  .col-form-label {
    font-size: 12px;
    color: #3c3c3c;
    font-weight: 300;
    text-transform: uppercase;
}
.bootstrap-select button{
    border: 1px solid #dddddda1;
}
.bootstrap-select button:hover{
    background: #fff;
}
.simple-panel .btn-primary{
    background: #41c300;
    border-color: #41c300;
}
.simple-panel table tr th{
    background: #f0f0f0;
    border-bottom: none;
    vertical-align: middle;
}
.simple-panel table tr td{
    border-color: #dddddd6e;
    vertical-align: middle;
}
.simple-panel .table-bordered{
    border-color: #dddddd6e;
}
.simple-panel .panel-heading .orange-color{
    color: #FF5722 !important;
}

.table-style1.table > thead > tr > th {
    border-bottom: 1px solid #e6e4e4;
    background: #f7f8fa;
}

.recent-orders .table > tbody > tr:nth-of-type(2n) {
    background: #f7f8fa;
}


.steps-bar{
  
    text-align: center;
    
}
.steps-bar span{
 display: inline-block;
padding: 10px;
margin: 10px;
background: #fff;
box-shadow: 0px 1px 3px #0003;
border-radius: 3px;
}

.relative-path{
    position: relative;
}

 
.dropdown-menu.open.show{
    top: auto;
    bottom: 0;
}

.dataTables_filter label  input{
    border: 1px solid #ccc;
border-radius: 3px;
height: 34px;
padding-left: 5px;
}

.table > tbody > tr > td,.table > tbody > tr > th{
    vertical-align: middle !important;
}
.dataTables_length{
    float: left;
    display: inline;
    margin-top: 5px;
}
div.dataTables_length select {
    width: 75px;
    display: inline-block;
    border: 1px solid #9a9a9a8a;
    padding: 4px 3px;
    border-radius: 3px;
}

.status_show.cancel{
    position: relative;
    cursor: not-allowed;
     color: #ef2f45;
}
.status_show.cancel span{
     cursor: not-allowed;
      background: #feedef;
}

.status_show.done{
    position: relative;
    cursor: not-allowed;
    
     color: #4caf50;
}
.status_show.done span{
     cursor: not-allowed;
      background: #e8f5e9;
}

.bootstrap-select .dropdown-menu.open.show{
overflow: scroll !important;
min-height: inherit !important;
max-height: inherit !important;
height: 260px !important;
 
}

.removeProduct{
    cursor: pointer;
    width: 30px;
}
table.dataTable{
    border: 1px solid #cccccc4f;
}

.header-top{
    display:  none;
}




 @media only screen and (max-width: 767px) {
 .left-area,#right-sidebar{
  display: none;
 }
 .content-area {
    width: 100%;
}
.header-top{
    display: block;
    background: #fff;
    border-bottom: 1px solid #ccc;
    padding: 0px 15px;
    overflow: hidden;
}
.left-area.onofme{
    position: absolute;
    display: block;
}
}
.left-area.onofme{
    position: absolute;
    display: block;
}

.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }

.p_lists .checkbox label{
    line-height: 16px;
}

.p_lists .panel-body {
    min-height: 76px !important;
    padding: 11px 15px;
}

.quantity-show{
    background: #ffca28;
    padding: 1px 4px;
    border-radius: 2px;
    font-weight: bold;
    border: 1px solid #f99141;
    position: relative;
    top: 2px;
}


.regular .checkbox label{
    padding-left: 0 !important;
}

 
.regular .checkbox label { 
    font-size: 14px;
    width: 100%;
    }

.regular .checkbox.checkbox-inline{
    width: 100%;
}
 
.row  table.regulatList > tbody > tr.checked{
     background-color: #dcedc8 !important;
     border: 1px solid #7cb342;
}






.graph-iabel{margin-top: 42px;
position: relative;
left: -34px;
margin-left: 0;
padding-left: 0;}
.graph-iabel li{
list-style: none;
line-height: 20px;
font-size: 12px;
}
.summary-report table{
border: none;
font-size: 12px;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 4px;

}

.summary-report table tr td{
border: none !important;
padding: 8px 20px;

}
.summary-report table td.leftrow{
border-right: 1px solid #eee  !important;
width: 170px;
}
.summary-report table td.btmborder{
border-bottom: 1px solid #eee  !important;
}

.summary-report table td span{
font-size: 18px;
}
.summary-report table td span span.tk{
font-size: 13px;
}
.s_amount{
color: #00897b;
}
.p_amount{
color:  #7cb342;
}

.b_amount{
color: #ff8f00;
}
.date-show{
width: 100%;
display: block;
font-size: 14px;
margin-bottom: 10px;
margin-top: -8px;
}
.date-show i{
color:#ffc107;
font-size: 14px;
margin-right: 5px;
} 
.input-daterange input {
border: 1px solid #cccccc69;
}
.tagtitle{
    cursor: pointer;
}
.input-daterange  .input-group-addon{background-color: #eeeeee40;
border: 1px solid #ccc3;
text-transform: uppercase;
font-size: 12px;
color: #8bc34a;
font-weight: 600;
}
 .min_stock{
    display: block;
    position: absolute;
    right: 0;
    background: #e1e1e1;
    top: 29px;
    left: 0;
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 50px;
}
.min_stock tr th{
    text-transform: uppercase;
}
 .min_stock tr td, .min_stock tr th{
    font-size: 13px;
}
.min_stock .table{
    margin-bottom: 40px;
}

.summary-report.plists_show table tr td {
        border: 1px solid #eaeaea !important; 
        font-size: 13px;
}

.summary-report.plists_show .table  > thead > tr > th{
 border: 1px solid #eaeaea !important; 
text-transform:uppercase;
}

.panel.summary-report.plists_show{
  height: calc(100vh - 90px);
overflow-y:scroll;
scrollbar-width:thin;
}
.summary-report.plists_show table tr td{
padding:2px 12px;
}

.summary-report.plists_show .table .relative{
position:relative;
width:100%;
}
.summary-report.plists_show table tr td .plus{
position: absolute;
left:0;
top:3px;
display:none;
}
.summary-report.plists_show table tr:hover .plus{
cursor:pointer;
display: block;
}
.summary-report.plists_show table tr:hover .pimg{
opacity:.3;
}

.summary-report.plists_show table tr .price{
color: #4E342E;
font-weight: 500;
font-size: 15px;
}

.panel.summary-report.plists_show.carts_table{
min-height: calc(100vh - 153px);
overflow:hidden;
height: auto;
}

.summary-report.plists_show table tr td span.cart_price{
color: #4E342E;
font-weight: 500;
font-size: 15px;
}
.summary-report.plists_show table tr td span.price.orange{
color:#AD1457 !important;
}
.orange{
color:#AD1457 !important;
}
.summary-report.plists_show table tr td span.price.finalprice{
color:#2E7D32 !important;
}

.green{
color:#2E7D32 !important;
}
.createOrder{
background: #FF9800;
color:#fff;
}
.createOrder:hover{
background: #FB8C00;
color:#fff;
}

 
 
.cstom-order .select2.select2-container.select2-container--default{
width:100% !important;
}
 

 .cstom-order .select2-container .select2-selection--single{
height: 34px !important;
border: 1px solid #cccccc69  !important;
}

 .cstom-order  .select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #cccccc69 !important;
}

.cstom-order .select2-selection__rendered{
font-size:13px  !important;
}
.cstom-order .select2-results__option--selectable{
font-size:13px  !important;
}

.cstom-order .select2-container--default .select2-selection--single .select2-selection__arrow{
top:4px;
}
.inpgr0 .input-group-addon,.inpgr0 .input-group-btn{
width:inherit !important;
}
.inpgr0 .input-group-btn .selectpicker{
width:220px !important;
}
.areaList{
position: absolute;
top: 35px;
z-index: 1000;
font-size: 13px;
background: #fff;
width: 100%;
left: 0;
padding: 9px 0 0px 0;
border: 1px solid #8bc34a85;
border-top: 0;
}

.areaList .area{
 border-bottom: 1px solid #c4c4c466;
padding: 8px 6px;
cursor:pointer;
}

.areaList .area:hover{
background: #8bc34a;
color: #fff;
}

.close{
z-index: 1000;
position: absolute;
top: 9px;
right: 7px;
color: #d73d3d;
opacity: 1;
font-size: 17px;
font-weight: lighter;
}
.cstom-order .form-control[readonly]{
background: #fff;
}
.cstom-order .area i{
  color: #8bc34a; 
}
.img{
 visibility: hidden;
}
.inc{
position: absolute;left: -23px;background: #fff;
}
.dec{
position: absolute;right: -23px;background: #fff;
}

.summary-report table tr:hover .img{
visibility: visible;
}

.edit_order_table .relative.pl_minus{
position: relative;
width: 100%;
}
.edit_order_table tr:hover .img{
visibility: visible !important;
cursor:pointer;
}

.custom-sale label{
font-weight: 400;
text-transform: uppercase;
font-size: 12.5px;
color: #000;
}

@font-face {
  font-family: 'Rajon Shoily';
  src:  url('fonts/Rajon_Shoily.ttf') format('ttf'),
        url('fonts/Rajon_Shoily.woff') format('woff');
}

































